body {
    font-family: 'Prompt', sans-serif;
    font-size: 16px;
}

.table>thead>tr>th{
    border-bottom: 1px solid #ddd !important;
}
.panel-default {
    border-radius: 6px;
}
.panel-default>.panel-heading{
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
/*.panel-default>.panel-heading>a {*/
/*    color: #009640 !important;*/
/*}*/

.panel-default>a>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    border-radius: 6px;
}
.panel-default>a>.panel-heading {
    color: #009640 !important;
}


.mb-0 > a{
    font-size: 1.3em;
    font-weight: 600;
    cursor: pointer;
    color: #000 !important;
}
.collapsed{
    cursor: pointer;
}

#privilege > div > div > img{
    margin: 2em auto 24px auto;
}

#faq > .accordion > .card{
    border: none;
}

#faq > .accordion > .card > .card-header{
    background-color: white;
    padding: 24px 0 12px;
    border-bottom : none !important;
}
#faq > .accordion > .card > .card-header > h5{
    display: grid;
    grid-template-columns: 1fr 24px;
    grid-gap: 0px 24px;
}
#faq > .accordion > .card > .card-header > h5 > a{
    font-size: 18px;
    font-weight: 500;
}

/*#faq > .accordion > .card > .card-header.collapsed > h5 > a > span > i.fa.fa-stack-1x{*/
/*    */
/*}*/
/*[data-toggle="collapse"].collapsed > h5 > span .fa-plus:before {*/
/*    content: "\f067";*/
/*}*/
/*[data-toggle="collapse"] > h5 > span .fa-plus:before {*/
/*    content: "\f068";*/
/*}*/

[data-toggle="collapse"].collapsed > h5 > span .img-expand-faq {
    content: url("https://cdn.innovation.thaivivat.co.th/ppu/icons/plus-circle.svg");
}
[data-toggle="collapse"] > h5 > span .img-expand-faq {
    content: url("https://cdn.innovation.thaivivat.co.th/ppu/icons/minus-circle.svg");
}

.accordion-toggle.collapsed > div > button > .fa-angle-down:before{
    content: "\f107";

}
.accordion-toggle > div > button > .fa-angle-down:before{
    content: "\f106";
}

#faq{
    margin-bottom: 0;
}
#faq > .accordion > .card > .card-header.collapsed{
    padding: 24px 0;
    border-bottom: 1px solid rgba(0,0,0,.125) !important;
}

#interest{
    margin: 96px 0 !important;
}

.card-body{
    border-bottom: 1px solid rgba(0,0,0,.125);
    padding: 0 0 1.5em !important;
    color: #666;
    font-size: 16px;
    font-weight: 400;
}
.fa-stack{
    color: #666;
}

.affix{
    background: white;
    background-color: white;
    border-collapse: collapse;
    transform: var(--sticky-transform);
    opacity: var(--sticky-opacity);
    -webkit-transition: 200ms ease-in-out;
    transition: 200ms ease-in-out;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 1px solid var(--divider,#e5e5e5);
    background-color: var(--white);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    z-index: 10;
    /*--sticky-opacity: 1;*/
    /*--sticky-transform: translateY(0%);*/
}
.affix > thead > tr{
    display: grid;
    grid-template-columns: 50% repeat(3,auto);
}

#banner > div > div > img{
    content: url("https://cdn.data.thaivivat.co.th/web/health/delight/banner/desktop.png");
}

.btn-tel{
    padding: 1em 2em;
    background-color: #009640;
    color: #ffffff;
    margin-top: 2em;
    font-size: 18px;
    border-radius: 0.5em;
}
.btn-tel:hover, .btn-tel:focus{
    background: #15A84D;
    color: #ffffff;

}

table > thead > tr > td:nth-child(1),
table > tbody > tr > td:nth-child(1) {
    width: 50%;
    line-height: 1.5;
    /*border-top:0;*/
}
/*@supports ((position:-webkit-sticky) or (position:sticky)){*/
/*    .sticky-top {*/
/*        box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.08);*/
/*    }*/
/*}*/

.affix {
    box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.08);

}


.table{
    margin-bottom: 0px !important;
}
.table-condensed>tbody>tr>td, .table-condensed>tbody>tr>th, .table-condensed>tfoot>tr>td, .table-condensed>tfoot>tr>th, .table-condensed>thead>tr>td, .table-condensed>thead>tr>th{
    padding: 12px 16px ;
    border-top: none;
}

.table-bg-gray{
    background: #f6f6f6 !important;
    color: #009640;
    border: 1px solid #ccc;
    border-radius: 8px;
    border-top: 1px solid #ccc !important;
}

img {
    border: 0 !important;
    display: block;
    margin: 0;
    padding: 0;
}

.fa-angle-down,
.fa-angle-left,
.fa-angle-right,
.fa-angle-up{
    color: #009640;
    font-size: 24px;
    position: relative;
    top: -4px;
}
.btn-link:disabled > .fa-angle-down,
.btn-link:disabled > .fa-angle-left,
.btn-link:disabled > .fa-angle-right,
.btn-link:disabled > .fa-angle-up{
    color: #D6D6D6 !important;
    font-size: 24px;
}
.table-condensed{
    border-collapse: separate;
    border-spacing: 0 8px;
}
.hiddenRow {
    padding: 0 !important;
}

.badge-primary{
    text-align: center;
    color: #276EF1;
    font-size: 16px;
    font-family: Prompt;
    font-weight: 400;
    line-height: 20px;
    word-wrap: break-word;
    background: #E2F2FF;
    padding: 4px 10px;
    border-radius: 14px;
}

table > thead > tr > th:nth-child(2),
table > thead > tr > th:nth-child(3),
table > thead > tr > th:nth-child(4),
table > tbody > tr > td:nth-child(2),
table > tbody > tr > td:nth-child(3),
table > tbody > tr > td:nth-child(4) {
    text-align: center;
    vertical-align: middle;
}

.collapse > table > thead > tr > th,
.collapse > table > tbody > tr > td{
    padding: 16px;
}

.collapse > table > tbody > tr > td:nth-child(1){
    background: #FAFAFA;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.section-paragraph >.detail-product{
    font-size: 20px !important;
    font-weight: 400 !important;
}
#btnNext, #btnPrevious{
    top: -3px !important;
}
.visible-br-product-name{
    display: none;
}
#plan_0, #plan_1, #plan_2{
    color: black !important;
}

@media screen and (max-width: 768px) {

    #banner > div > div > img{
        content: url("https://cdn.data.thaivivat.co.th/web/health/delight/banner/tablet.png");
    }

    .table-condensed > tbody > tr ,
    .table-condensed  > thead > tr,
    .collapse > table > tbody > tr{
        display: flex;
        flex-flow: row wrap;
    }

    .table-condensed  > thead > tr > th:nth-child(1),
    .table-condensed > tbody > tr > td:nth-child(1),
    .collapse > table > tbody > tr > td:nth-child(1){
        flex: 100%;
    }

    .table-condensed > tbody > tr > td:nth-child(1){
        background: #fafafa;
        border-bottom: 1px solid #ddd;
        border-top: 1px solid #ddd;
    }

    .table-condensed  > thead > tr > th:nth-child(2),
    .table-condensed  > thead > tr > th:nth-child(3),
    .table-condensed  > thead > tr > th:nth-child(4),
    .table-condensed > tbody > tr > td:nth-child(2),
    .table-condensed > tbody > tr > td:nth-child(3),
    .table-condensed > tbody > tr > td:nth-child(4),
    .collapse > table > tbody > tr > td:nth-child(2),
    .collapse > table > tbody > tr > td:nth-child(3),
    .collapse > table > tbody > tr > td:nth-child(4)
    {
        flex: 1 0 0;
    }

    #privilege > div > div > img{
        margin: 0em auto 24px auto !important;
    }
    #privilege > div > div{
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom: 40px;
    }
    .mb-40{
        margin-bottom: 40px !important;
    }

}

@media screen and (max-width: 580px) {
    body {
        font-size: 14px;
    }

    #banner > div > div > img{
        content: url("https://cdn.data.thaivivat.co.th/web/health/delight/banner/mobile.png");
    }

    .section-paragraph > h2{
        font-size: 32px !important;
    }
    .img-circle{
        max-width: 200px !important;
    }
    .section-paragraph > .row{
        margin: 32px auto !important;
    }
    .section-paragraph > p {
        font-size: 18px !important;
    }
    #coverage > p{
        margin-bottom: 24px !important;
    }
    #container-coverage{
        padding: 0;
    }
    .panel{
        border-radius: 0px;
        margin-bottom: 0;
        border-bottom: 0;
    }
    .panel-heading{
        border-radius: 0px;
        border: none;
    }
    #privilege > div > div{
        margin-bottom: 40px;
    }
    #interest{
        margin: 64px 0 !important;
    }

    .table>thead:first-child>tr:first-child>th{
        border-bottom: 0 !important;
    }

    .affix > thead > tr > th > div > #btnNext{
        right: -16px !important;
    }
    .affix > thead > tr > th > div > #btnPrevious{
        left: -16px !important;
    }

}

@media screen and (max-width: 336px) {
    .visible-br-product-name{
        display: block;
    }
}

.img-circle{
    max-width: 320px;    margin: auto;
}
#coverage > p{
    margin-bottom: 32px;
}

.accordion-toggle{
    margin: 6px auto;
}

.section-paragraph {
    margin: 4em auto;
}

.section-paragraph > .product-name{
    font-size: 2.5em !important;

}
.section-paragraph > h2 {
    color: #000000;
    line-height: 1.5 !important;
    margin-bottom: 0.4em;
    font-size: 32px;
    font-weight: 500;
}

.section-paragraph > h3 {
    color: #000000;
    line-height: 1.5 !important;
    margin-bottom: 0.4em;
    font-size: 32px;
    font-weight: 500;
}

.section-paragraph > p {
    color: #666666;
    font-size: 20px;
    font-weight: 400;
}

.section-paragraph > .row {
    margin: 1em auto;
}

.remark {
    color: #ADADAD !important;
    font-size: 18px !important;
    font-weight: 400;
}

.remark-coverage {
    color: #ADADAD !important;
    font-size: 14px !important;
    font-weight: 400;
}

.table tr td {
    background: #fff;
    padding: 10px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.panel{
box-shadow: none;
}

/*@media screen and (max-width:991px) {*/
/*    .width-100{*/
/*        min-height: 345px;*/
/*    }*/
/*}*/